Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# BiDir_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "tao/SystemException.h"`

Include dependency graph for BiDir_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_BiDir_Adapter
| TAO_BiDir_Adapter. More...
## Typedefs
typedef ORB * | ORB_ptr

## Detailed Description

Id
  BiDir_Adapter.h,v 1.14 2005/11/02 07:13:02 ossama Exp

Author:
  Balachandran Natarajan <parsons@cs.wustl.edu>

## Typedef Documentation

typedef ORB * CORBA::ORB_ptr